.mycont{
	margin:0 auto;
	overflow:hidden;
}

.mycarousel li{
	width:240px;
	margin:0 10px;
}

.mycarousel li img{
border-radius:2px;
border:1px solid black;
}

.mycarousel li img:hover{
cursor: url("../source/zoomin.cur.ico"), pointer !important;
}

.fancybox-image {
cursor: url("../source/zoomout.cur.ico"), pointer;
}

.jcarousel-clip{
	overflow: hidden;
}

.jcarousel-prev,
.jcarousel-next{
	display:block;
	width:32px;
	height:30px;
	cursor:pointer;
}

.jcarousel-prev{
	background:url('../images/prev-horizontal.png') no-repeat 0 0;
	float:left;
}

.jcarousel-next{
	background:url('../images/next-horizontal.png') no-repeat 0 0;
	float:right;
}

.jcarousel-prev:hover,
.jcarousel-next:hover,
.jcarousel-prev-disabled,
.jcarousel-next-disabled{
	background-position:100% 0;
}